<<

# Bugzilla::JobQueue::Runner

- NAME
- SYNOPSIS
- DESCRIPTION
- Methods in need of POD

# NAME

Bugzilla::JobQueue::Runner - A class representing the daemon that runs the job queue.

# SYNOPSIS

     use Bugzilla::JobQueue::Runner;
     Bugzilla::JobQueue::Runner->new();

# DESCRIPTION

This is a subclass of Daemon::Generic that is used by jobqueue to run the Bugzilla job queue.

# Methods in need of POD

gd_check
gd_run
gd_can_install
gd_quit_event
gd_other_cmd
gd_more_opt
gd_postconfig
gd_usage
gd_getopt
gd_preconfig
gd_can_uninstall
gd_setup_signals

<<